.template-customers-register,
.cf-form-section.customer{

  #cf-edit-account-heading{
    font-family: inherit;
  }

  .login-wrap{
    box-shadow: none!important;
  }

  .login-box{
    box-shadow: none!important;
  }

  .cf-form-actions{
    .cf-cancel{
      display: none!important;
    }
  }

  [data-cf-field-type="date"]{
    option:first-child{
      display: none!important;
    }

    .cf-date-field--inline-inputs{
      flex-direction: row-reverse;
    }
  }

  .cf-form-inner[data-cf-mark-required-fields=true] .cf-field[data-cf-required=true]>label:after, .cf-form-inner[data-cf-mark-required-fields=true] .cf-field[data-cf-required=true]>.cf-enum-field__choices>fieldset>legend:after, .cf-fields-wrapper[data-cf-mark-required-fields=true] .cf-field[data-cf-required=true]>label:after, .cf-fields-wrapper[data-cf-mark-required-fields=true] .cf-field[data-cf-required=true]>.cf-enum-field__choices>fieldset>legend:after{
    color: red!important;
  }

  .cf-form-inner a{
    text-decoration: underline!important;
  }

  [data-cf-field-type="paragraph"]{
    margin-top: 20px;

    p{
      margin-bottom: 0px;
    }

    p + p{
      margin-top: 4px;
      margin-bottom: 4px;
    }
  }

  /* .cf-form-inner{
    legend,
    .label,
    label:not(.variant__button-label):not(.text-label){
      font-size: 16px;
    }

    .cf-field-description{
      font-size: 12px;
    }

    [data-cf-field-type="paragraph"]{
      margin-top: 20px;
    }

    p{
      font-size: 16px;
    }
  } */
}

/* 20260416追加 */
:root {
  --font-noto-sans: 'Noto Sans JP', sans-serif;
  --font-cormorant-garamond: "Cormorant Garamond", serif;
  --font-color-semi-black: #1B1B1B;
}

.title-cormorant-garamond {
  color: var(--font-color-semi-black);
  font-family: var(--font-cormorant-garamond);
  font-size: 30px;
  font-weight: 700;
}

.title-cormorant-garamond span {
  color: #6E6E6E;
  font-family: var(--typeBasePrimary), var(--typeBaseFallback);
  font-weight: 400;
  font-size: 21px;
}

@media screen and (max-width: 768px) {
  .title-cormorant-garamond {
    font-size: 24px;
  }
  
  .title-cormorant-garamond span {
    font-size: 12px;
  }
}
/* ./20260416追加 */
/* 20260518追加 */
#shop-hcaptcha-badge-container,
.grecaptcha-badge {
  display: none !important;
  opacity: 0;
  visibility: hidden;
}
/* ./20260416追加 */
.section-header--hero .breadcrumb a {
    color: #000;
}

